/* SPLASH PAGE ADJUSTMENTS */

body.page-splash-page .c-footer__additional-links {
    display: none;
}

body.page-splash-page .c-footer__copyright {
    margin-top: 0px;
}

.page-executive-summit .c-text-image-overlapping .bg-image {
    height: 523px;
    width: auto;
}

.page-executive-summit .c-text-image-overlapping__text-wrap {
    margin-top: -40px;
}

.page-executive-summit .c-text-image-overlapping__text-wrap h2 {
    padding: 10px 0 15px;
}

.c-home-banner__info-under-img a {
    cursor: default;
}

.c-home-banner__info-under-img a:hover {
    text-decoration: none !important;
}

.map-location__map-nav, .map-location__map-exit, .map-location__map-full { 
    background-color: #f9f9f8 !important;
    box-shadow: 2px 2px 0 #ccc; 
}


@media screen and (max-width: 767px) {
	body.page-splash-page .c-spalsh-header img {
		width: auto;
		max-height: 24px;
        padding-left: 20px;
	}
}

/* 404 PAGE ADJUSTMENTS */

body.error404 .error-404__text {
    margin-top: 100px;
}

body.error404 .error-404__image {
    text-align: center;
}

body.error404 .error-404__image img {
    max-width: 50%;
    height: auto;
    margin: 60px auto;
}

/* OTHER ADJUSTMENTS */

.page-terms-conditions ol li {
    font-family: Cooper Lt BT;
    font-weight: 400;
    font-size: 21px;
    line-height: 150%;
    letter-spacing: .01em;
}

.page-terms-conditions ol li strong {
    font-weight: bold;
    font-family: Cooper;
}

.c-footer-social-row {
    justify-content: center;
    text-align: center;
    margin-top: 10px;
}

.c-footer-wrap { padding-bottom: 100px; }

.c-footer a { transition: color .3s; }

.c-footer__logo-text { display: inline-block; }

.c-footer__logo-text a {
    font-family: 'Telegraf';
    font-weight: 600;
    color: #91fbdb;
    margin-top: 19px;
    font-size: 16px;
    transform: translateY(-3px);
    display: block;    
}

.c-footer__logo-text a:hover {
    color: #BFFFEC;
}

.c-footer__socials a svg path {
    fill: #91fbdb;
    transition: fill .3s;
}

.c-footer__socials a:hover svg path {
    fill: #BFFFEC;
}

.bonus__label {
    font-weight: 500;
    font-family: Telegraf,sans-serif;
    font-size: 15px;
    color: #000;
    background: #d49dff;
    display: table;
    padding: 8px 13px 5px;
    margin-bottom: 20px;
}

.page-speakers-virtual .c-person-info-wrap .bonus__label {
    background: #d49dff;
}

.page-in-person-speakers .c-person-info-wrap .bonus__label {
    background: #91FBDB;
}

.c-text-image-speaker__description.extra-text { max-height: 0px; transition: max-height .5s; overflow: hidden; }
.c-text-image-speaker__description.extra-text.show { max-height: 500px; }
.extra-read-more { color: #BFFFEC !important; font-size: 16px; font-weight: bold; }

.c-person-info-wrap .c-text-image-speaker__social {
    padding-bottom: 0px;
}

.c-person-info-wrap .c-text-image-speaker__description {
    margin-top: 20px;
}

.c-conference-single .c-conference-single__wrapper picture {
    text-align: right;
}

.c-conference-single .c-conference-single__wrapper img { 
    max-width: 90%;
    width: auto !important;
    height: auto !important;
}

.c-section-padding.c-logo-groups {
    padding-top: 40px;
}

.page-standard p { margin-bottom: 15px; }
.page-standard p strong { font-weight: 700; }  

.c-footer__logo img { max-width: 300px; height: auto; }

@media screen and (max-width: 1200px) {
    .c-home-banner__wrapper .container_c > .row > .col-8 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .c-home-banner__big-img img {
        max-width: 100%;
        height: auto !important;
        object-fit: none !important;
        width: 100% !important;
    }

    .c-home-banner__float-img {
        display: none;
    }
}

@media screen and (max-width: 575px) {
    .c-home-banner__title h1 span:last-child {
        text-align: right;
        display: block;
    }

    .c-home-banner__title h1 {
        margin-bottom: -25px !important;
    }

    .c-footer__logo-text { display: block; }

    .c-footer-wrap { padding-bottom: 60px; }

}

@media screen and (max-width: 360px) {
    .c-home-banner__title h1 span:first-child {
        font-size: 60px !important;
    }
}